/* Channel Specific Stylesheet: DirectWeb

    All background-image urls are relative to /Styles/Channels/AffinityWeb/
    e.g.
               background-image: url('images/HomePage/MainHouseInsurance-box.png'); 
    is equivalent to path
           /Styles/Channels/CallCentreWeb/images/HomePage/MainHouseInsurance-box.png 
*/

/* Homepage */
#content #houseMainBox {
	background-image: url('AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/HomePage/MainHouseInsurance-box.png');
	margin-left: 4px;
	padding-top: 4px;
}
#content #policyMainBox {
	background-image: url('AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/HomePage/BlankInsurance-box.png');
	margin-left: 4px;
	padding-top: 4px;
}
#content #carMainBox {
	background-image:url('AppResource.ashx?m=f&q=/Styles/Channels/CallCentreWeb/images/HomePage/MainCarInsurance-box.png');
	margin-left:4px;
	padding-top:4px;
}
#content h1 {
	color: #F9B73F;
}
#content h2 {
	color: #055293;
}
#content p, .clientpara {
	color:#055598;
}
/*
#content #rentalBox {
	background-image: url('AppResource.ashx?m=f&q=/App_Themes/AIGDirect/images/household/RentalInsurance-box.png');
	margin-left: 4px;
	padding-top: 4px;
}
#content #residentialBox {
	background-image: url('AppResource.ashx?m=f&q=/App_Themes/AIGDirect/images/household/ResidentialInsurance-box.png');
	margin-left: 4px;
	padding-top: 4px;
}
#content #holhomeBox {
	background-image: url('AppResource.ashx?m=f&q=/App_Themes/AIGDirect/images/household/HolHomeInsurance-box.png');
	margin-left: 4px;
	padding-top: 4px;
}
*/